{% extends 'base.html.twig' %}

{% block title %}ParrainPay index{% endblock %}

{% block body %}
    <h1>ParrainPay index</h1>

    <table class="table">
        <thead>
            <tr>
                <th>Id</th>
                <th>Date</th>
                <th>Etat</th>
                <th>actions</th>
            </tr>
        </thead>
        <tbody>
        {% for parrain_pay in parrain_pays %}
            <tr>
                <td>{{ parrain_pay.id }}</td>
                <td>{{ parrain_pay.date ? parrain_pay.date|date('Y-m-d') : '' }}</td>
                <td>{{ parrain_pay.etat }}</td>
                <td>
                    <a href="{{ path('parrain_pay_show', {'id': parrain_pay.id}) }}">show</a>
                    <a href="{{ path('parrain_pay_edit', {'id': parrain_pay.id}) }}">edit</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="4">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <a href="{{ path('parrain_pay_new') }}">Create new</a>
{% endblock %}
